## golang-github-shenwei356-unik.v5 5.0.1

=== debian/changelog ===
golang-github-shenwei356-unik.v5 (5.0.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 05 Aug 2022 09:28:45 +0530

golang-github-shenwei356-unik.v5 (5.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1016065)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 26 Jul 2022 15:37:59 +0530
