=== debian/control ===
Source: golang-github-shenwei356-unik.v5
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-shenwei356-kmers-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-unik.v5
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-unik.v5.git
Homepage: https://github.com/shenwei356/unik
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/shenwei356/unik/v5

Package: golang-github-shenwei356-unik.v5-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-shenwei356-kmers-dev
Description: A k-mer serialization package for Golang (library)
 This package provides k-mer serialization methods for the package kmers
 TaxIds of k-mers are optionally saved, while there's no frequency information.
 .
 K-mers (represented in uint64 in RAM ) are serialized in 8-Byte (or less
 Bytes for shorter k-mers in compact format, or much less Bytes for sorted
 k-mers) arrays and optionally compressed in gzip format with extension
 of .unik.
